Bug 997332 - [abrt] twinkle-1.4.2-19.fc18.1: memset: Process /usr/bin/twinkle was killed by signal 6 (SIGABRT)
[abrt] twinkle-1.4.2-19.fc18.1: memset: Process /usr/bin/twinkle was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: twinkle (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:5f750b0989113464e92114d9893...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 03:49 EDT by mkwadee
Modified: 2014-02-05 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:17:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.65 KB, text/plain)
2013-08-15 03:49 EDT, mkwadee
no flags Details
File: cgroup (130 bytes, text/plain)
2013-08-15 03:49 EDT, mkwadee
no flags Details
File: core_backtrace (625 bytes, text/plain)
2013-08-15 03:49 EDT, mkwadee
no flags Details
File: dso_list (6.87 KB, text/plain)
2013-08-15 03:49 EDT, mkwadee
no flags Details
File: environ (4.43 KB, text/plain)
2013-08-15 03:49 EDT, mkwadee
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-15 03:49 EDT, mkwadee
no flags Details
File: maps (33.00 KB, text/plain)
2013-08-15 03:50 EDT, mkwadee
no flags Details
File: open_fds (138 bytes, text/plain)
2013-08-15 03:50 EDT, mkwadee
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-08-15 03:50 EDT, mkwadee
no flags Details

  None (edit)
Description mkwadee 2013-08-15 03:49:38 EDT
Version-Release number of selected component:
twinkle-1.4.2-19.fc18.1

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        twinkle
crash_function: memset
executable:     /usr/bin/twinkle
kernel:         3.10.4-100.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 15 08:41:18 arnold abrt[6167]: Saved core dump of pid 6144 (/usr/bin/twinkle) to /var/tmp/abrt/ccpp-2013-08-15-08:41:17-6144 (3616768 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 memset at /usr/include/bits/string3.h:84
 #6 ost::IPV4Address::setAddress at inaddr.cpp:336
 #7 ost::IPV4Host::IPV4Host at inaddr.cpp:257
 #8 __static_initialization_and_destruction_0 at address.cpp:80
 #9 _GLOBAL__sub_I_address.cpp(void) at address.cpp:1208
 #10 call_init at dl-init.c:82
 #12 _dl_init at dl-init.c:131
 #13 _dl_start_user at /lib64/ld-linux-x86-64.so.2
 #14 ??
 #15 ??

Potential duplicate: bug 947466
Comment 1 mkwadee 2013-08-15 03:49:42 EDT
Created attachment 786837 [details]
File: backtrace
Comment 2 mkwadee 2013-08-15 03:49:45 EDT
Created attachment 786838 [details]
File: cgroup
Comment 3 mkwadee 2013-08-15 03:49:49 EDT
Created attachment 786839 [details]
File: core_backtrace
Comment 4 mkwadee 2013-08-15 03:49:52 EDT
Created attachment 786840 [details]
File: dso_list
Comment 5 mkwadee 2013-08-15 03:49:55 EDT
Created attachment 786841 [details]
File: environ
Comment 6 mkwadee 2013-08-15 03:49:58 EDT
Created attachment 786842 [details]
File: limits
Comment 7 mkwadee 2013-08-15 03:50:02 EDT
Created attachment 786843 [details]
File: maps
Comment 8 mkwadee 2013-08-15 03:50:06 EDT
Created attachment 786844 [details]
File: open_fds
Comment 9 mkwadee 2013-08-15 03:50:09 EDT
Created attachment 786845 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:28:45 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:17:04 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.